Subject: Re: LE CONGRES - LES TEXTES
From: SNAC-FSU Centre <[email-masked]>
To: SNAC-FSU <[email-masked]>
Cc: AISSOU bailla <[email-masked]>, Corinne CHARAMOND <[email-masked]>, FLEURY patricia <[email-masked]>,MAGUET frédéric <[email-masked]>, [email-masked], QUENSIERE Anne <[email-masked]>, ravet <[email-masked]>, Laetitia Vorosan <[email-masked]>, [email-masked], Christophe Batardy <[email-masked]>, CAMBRA patrice <[email-masked]>, [email-masked],Jean Clément<[email-masked]>, Sylvie COCQUERELLE <
Date: Fri, 08 Apr 2011 19:40:25 +0200

/*Cher camarade Secrétaire Général

bien reçu tout cela.
Il me semble manquer toutefois, une mise en forme "tableau" du Règlement 
Intérieur qui devra également être modifié pour s'adapter à la nouvelle 
forme des statuts ou pour en préciser certains des nouveaux articles.

La tenue du "Congrès extraordinaire du 17 au 19 mai 2011"  ayant été 
validée hier, 7 avril, en BN, il me semble :

- que conformément aux statuts  (article 10) une information sur cet 
événement doit être fourni à d'ensembles des adhérents, afin qu'ils 
puissent s'ils le souhaitent y participer (sous une forme ou sous une 
autre), et pour le moins qu'ils aient connaissance du projet de reforme 
statutaire engagé dans le cadre du mandat du Congrès de 2008 et dans la 
perspective du Congrès normal de 2012.
  - qu'il serait utile, pour éviter toute contestation, qu'une liste des 
délégués par Section et Secteur soit diffusée dès maintenant ,avec le 
rappel du nombre de mandats portés par chaque entité (utile aussi pour 
organiser le co-voiturage) (question : 1 ou 2 mandats pour la section 
DRAC Centre?)
- que pour ce qui concerne  les amendements sur les textes en débat ou 
des motions au vote du congrès, vu nos disponibilités en amont (avant le 
premier mai...), il faut vraiment prévoir des ateliers de rédaction 
pendant les 3 jours de réunion et donc les moyens de secrétariat adéquat 
jusqu'au terme des débats.( + ordi, imprimante, papier...)

cordialement
Bon week-End
Ph.B*/. (en charge de la commission "statuts")

-- 
Philippe BRUNET
Secrétaire de la Section SNAC-FSU/DRAC-Centre
DRAC Centre/SRA : tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
Portable 06.87.64.47.56

"Bords de Loire" : Dampierre-en-Burly

Le 08/04/2011 12:28, SNAC-FSU a écrit :
>
> Chers amis,
>
> Comme annoncé, voici les documents nécessaires à la préparation du 
> congrès, plus précisément : les documents concernant les statuts du 
> SNAC qui vous sont transmis pour étude par la commission statuts sous 
> couvert du bureau national.
>
> Vous trouverez ci-joint :
>
>    *
>
>       les statuts actuels (version de 2005)
>
>    *
>
>       le règlement intérieur actuel
>
>    *
>
>       le texte de proposition des nouveaux statuts
>
>    *
>
>       la notice accompagnant ce texte
>
>    *
>
>       le tableau de mise en cohérence des anciens articles et des nouveaux
>
> Le tableau de cohérence reprend le texte de proposition des nouveaux 
> statuts et les statuts actuels en mettant les articles en regard.
> La notice commente les orientations proposées, article par article, 
> dans des parties qui reprennent les titres et la numérotation du texte 
> de proposition.
>
> Vous trouverez également le programme général tel qu'il vous a été 
> adressé le 23 mars, il y a eu très peu de réactions à ce texte pour le 
> moment, il faut donc supposer qu'à ce stade il est valable.
>
> Enfin, un dernier document précise une proposition de programme 
> détaillé, journée par journée, examiné lors du BN d'hier.
>
> La liste des thèmes n'est pas encore close, vous pouvez bien sûr faire 
> des propositions, attention tout de même à un programme qui est déjà 
> très chargé.
>
> La proposition de programme alterne des séances sur les statuts et des 
> séances sur les questions générales, nous avons essayé d'ordonner les 
> séances par degré d'urgence et en fonction d'une logique de travail au 
> sein du congrès.
>
>
> Dès aujourd'hui, vous pouvez réagir et faire vos propositions, vos 
> remarques, donner vos avis, en faisant « répondre à tous ».
>
> Si vous souhaitez mettre des amendements (sur le texte proposition) ou 
> des motions au vote du congrès, merci de les faire parvenir avant le 
> 1er mai.
>
>
> Ceux d'entre vous qui ont confirmé leur présence recevront leur 
> convocation la semaine prochaine.
>
>
> bonne lecture à tous, et à vos claviers
>
> amicalement
>
> Frédéric
>
>
> ps. : j'ai établi la liste de diffusion à partir de vos mails 
> professionnels quand je les avais ; merci à ceux d'entre vous qui 
> souhaitent ajouter leur mail personnel de me le dire, la liste n'est 
> de toute façon pas close puisque des nouveaux participants peuvent 
> encore nous rejoindre.
>

-- 
Philippe BRUNET
Secrétaire de la Section SNAC-FSU/DRAC-Centre
DRAC Centre/SRA : tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
Portable 06.87.64.47.56